@font-face {
   font-family: 'ACELLOSTAMP-REGULAR-BF664982E82D058';
   font-display: swap;
   src: url('ACELLOSTAMP-REGULAR-BF664982E82D058/font.ttf');
}
@font-face {
   font-family: 'Austral-Slab_Rough-Regular';
   font-display: swap;
   src: url('Austral-Slab_Rough-Regular/font.ttf');
}
@font-face {
   font-family: 'Austral-Slab_Maplines-Regular';
   font-display: swap;
   src: url('Austral-Slab_Maplines-Regular/font.ttf');
}
@font-face {
   font-family: 'AIRWAVES-ROUNDED';
   font-display: swap;
   src: url('AIRWAVES-ROUNDED/font.ttf');
}
